Nowy dokument

    Rozpoczynając pracę z programem PITy 2014 należy otworzyć odpowiedni(e) dokument(y).
    Dokument(y) możemy otworzyć w następujący sposób:

  • wybierając z menu programu Plik\Nowy;
  • naciskając na napis Twórz nowe formularze;
  • naciskając przycisk przedstawiony na rysunku.

    Zanim przystąpimy do wypełniania naszej deklaracji musimy wybrać formę opodatkowania zaznaczając odpowiednią zakładkę

    Następnie wybieramy odpowiedni formularz oraz załączniki (o ile są potrzebne) i naciskamy na przycisk Twórz.

    Program automatycznie oblicza pola wynikowe - oznaczone są one kolorem szarym.

    Użytkownicy, którzy posiadają numer licencji na formularze i mają wprowadzone dane osobowe w programie Biuro Rachunkowe IPS,
    mogą je zaimportować do aplikacji PITy 2014 naciskając przycisk podatnik> lub małżonek>


Zmiana zeznania lub załączników

    Formularz do zestawu możemy dołączyć\zmienić w następujący sposób:

  • wybierając z menu programu Plik\Dołącz/odłącz zeznanie i załączniki;
  • naciskając przycisk przedstawiony na rysunku.

    Po zmianie formularza należy nacisnąć przycisk Twórz.

    Podczas zmiany mamy możliwość zapisania zestawu, będzie o tym informowało okno
    UWAGA! Zamykanie dokumentów! z informacją Czy zapisać zmienione dane?
    Jeśli naciśniemy Nie, to tylko dane adresowe głównego formularza zostaną przeniesione do nowego zestawu.
    Natomiast wszystkie wcześniej wprowadzone dane w załącznikach zostaną bez zmian.


Zapis dokumentu

    Przed lub po wydrukowaniu dokumentu możemy zapisać nasz zestaw formularzy (dane).
    Zestaw formularzy możemy zapisać w następujący sposób:

  • wybierając w menu programu Plik\Zapisz;
  • naciskając przycisk przedstawiony na rysunku.

    Otworzy się okno zapisu formularzy.

    Przycisk Zmień folder pozwala na wybranie innego folderu, w którym będzie zapisany plik.
    Obok przycisku jest przedstawiona lokalizacja aktualnego katalogu.

    Program przedstawia domyślną nazwę zapisywanego pliku. Oczywiście można ją zmienić.
    Możemy również zmienić nazwę wcześniej zapisanego pliku lub zapisać dane do nowego po edycji zeznania.
    W przypadku zmiany danych we wcześniej zapisanym dokumencie bez zmiany nazwy pliku program przedstawi komunikat:
    Uwaga! Plik danych o nazwie ... jest już na dysku. Czy nadpisać?.
    Po nadpisaniu pliku będą w nim zapisane te dokumenty i dane, które zostały zmienione.

    Dodatkowo na podstawie imienia i nazwiska wprowadzonego do zeznania aplikacja tworzy podatnika(ów).
    Jeśli zapiszemy zeznanie dla Małżonków RAZEM czy Małżonków OSOBNO,
    to aplikacja utworzy dwóch podatników i dla każdego z nich zapisze dane (jeden wspólny plik).

    W celu zmiany nazwy podatnika należy otworzyć zapisany dokument, zmienić nazwę w polu imię lub/i nazwisko i zapisać.
    Program utworzy nowego podatnika na podstawie zmienionych danych i przeniesie do niego zapisane wcześniej zeznanie.
    W przypadku kilku zapisanych zeznań należy zmienić nazwę we wszystkich deklaracjach.


Otwarcie zapisanego zeznania

    Zapisane dane zestawu formularzy możemy otworzyć w następujący sposób:

  • wybierając z menu programu Plik\Otwórz;
  • po otworzeniu aplikacji naciskając na napis Otwórz zapisane zeznanie;
  • naciskając przycisk przedstawiony na rysunku.

    • Dodatkowo w menu Pliki możemy zobaczyć dokładne miejsce lokalizacji zapisanych danych.
    Jeśli posiadamy bardzo dużo zapisanych danych naciskamy w liście na Więcej.

    Po wybraniu jednej z wyżej opisanych opcji pojawi się okno wyboru podatnika i zapisanych dla niego dokumentów.

    Okno przedstawia listę podatników składającą się z nazwisk i imion podatników odczytanych z zapisanych zeznań.
    Po zaznaczeniu podatnika zostanie wyświetlona lista jego formularzy.

  • Pola Szukaj podatnika i Szukaj formularz ułatwiają odszukanie danych.
    Wystarczy wpisać dowolną część nazwy podatnika lub formularza
    a odpowiednia lista zostanie zawężona do pozycji zawierających to słowo.
  • Przycisk Zmień folder pozwala na wskazanie innego katalogu, w którym są zapisane pliki danych.
    Lokalizacja aktualnego folderu jest przedstawiona u góry okna.
  • Przycisk Dowolny plik pozwala na otwarcie pliku danych z dysku w standardowy sposób.

  • Przycisk Aktualizuj listę służy do aktualizacji spisu podatników i formularzy.
    Użycie tej opcji jest niezbędne, jeśli użytkownik kopiował, usuwał lub zmieniał nazwy plików poza programem.
  • Przycisk Usuń umożliwia usunięcie zeznania wybranego podatnika.
    Należy pamiętać, że w przypadku zapisanych zeznań dla Małżonków RAZEM lub Małżonków OSOBNO mamy je w jednym pliku.
    Po usunięciu danych dla jednego podatnika (mąż) program usunie również drugiego (żona).


Edycja dokumentu

    Zestaw dokumentów zaczynamy wypełniać od załączników o ile je dołączyliśmy i są potrzebne.
    Dane wprowadzone w załącznikach są automatycznie uwzględniane w formularzu głównym.
    W niektórych przypadkach dane uzupełnione w dokumencie głównym mają wpływ na obliczenie kwoty w załączniku (PIT/O).

    Zaznaczamy więc za pomocą myszki zakładkę załącznika i krok po kroku wypełniamy pola do edycji (żółte).
    Pomiędzy poszczególnymi polami poruszamy się przy użyciu klawisza [Tab].
    Aby zakończyć edycję pola należy nacisnąć klawisz [Esc].
    Edycję pola można również zakończyć naciskając w menu programu na Dokument\Zakończ edycję pola.

    Możemy zauważyć, że podczas wprowadzania danych niektóre pola zostaną pominięte czyli
    pola wynikowe (szare) obliczane automatycznie przez program oraz pola, które nie powinny być wypełniane (białe).

    Po wypełnieniu danych w załączniku(ach) zaznaczamy zakładkę głównego formularza i naciskając klawisz [Tab] uzupełniamy dokument.

    Podczas edycji poszczególnych pól możemy skorzystać z następujących opcji:

  • Kopiowanie danych
  • Idź do strony
  • Idź do pola
  • Skala
  • Okno komunikatów i błędów
  • Podpola
  • Adresy Urzędów Skarbowych
  • Kalendarz
  • Wykrzyknik
  • Działania arytmetyczne
  • Sumator
  • Notatki
  • Zmiana czcionki
  • Edycja wielkimi literami
  • Pomoc do dokumentu
  • Słownik
  • Blokowanie obliczeń pól
  • Zamknij formularze
  • Nowe okno


Kopiowanie danych

    Jeśli chcemy, to mamy możliwość skopiowania danych pomiędzy różnymi formularzami.
    W tym celu z menu Edycja wybieramy Kopiuj dane. Dane zostaną skopiowane do schowka Windows.
    Następnie możemy otworzyć, np. nowe okno dokumentów naciskając w menu Plik\Nowe okno.
    Po otworzeniu dokumentów i wybraniu z menu Edycja i Wklej dane, pojawi się okno

    W oknie będą przedstawione dane, które wcześniej skopiowaliśmy do schowka Windows.
    Do nowego dokumentu dane możemy skopiować w następujący sposób:

  • Kopiowanie danych z jednego pola

    Po otworzeniu dokumentu, w którym są dane stajemy w wybranym polu i z menu wybieramy Edycja\Kopiuj.
    Dane wybranego pola zostaną wczytane do schowka Windows.
    Następnie w nowo otworzonym dokumencie, stajemy w wybranym polu i z menu wybieramy Edycja\Wklej.

  • Kopiowanie wybranych danych do różnych dokumentów

    Po otworzeniu dokumentu, w którym są dane wybieramy z menu Edycja\Kopiuj dane.
    Dane wybranego dokumentu zostaną wczytane do schowka Windows.
    Następnie w nowo otworzonym dokumencie naciskamy Edycja\Wklej dane.
    Pojawi się okno, z którego możemy wybrać wczytywane dane.
    Naciskamy w tym celu na klawisz CTRL i za pomocą lewego przycisku myszki wybieramy dane.

    Wcześniej musimy zwrócić uwagę na to, czy pola formularza, z którego kopiowaliśmy dane,
    pokrywają się z polami edytowanego dokumentu czyli dokumentu, do którego wczytujemy dane.

    Jeśli pola danych dokumentów są inne, to stajemy w polu dokumentu, od którego będą skopiowane dane lub
    wybieramy je z listy Od pozycji i zaznaczamy przełącznik Wklej bez numerów pól.
    Następnie naciskamy na klawisz CTRL i z okna wybieramy nazwę odpowiadającą temu polu.
    Po wybraniu danych naciskamy na przycisk Wklej.
    W ten sposób od wybranego pola w nowym dokumencie zostaną skopiowane wybrane dane ze schowka.

  • Kopiowanie danych do identycznych dokumentów

    • Po otworzeniu dokumentu, w którym są dane wybieramy z menu Edycja\Kopiuj dane.
    Dane wybranego dokumentu zostaną wczytane do schowka Windows.
    Następnie po otworzeniu nowego dokumentu z menu wybieramy Edycja\Wklej dane.
    Pojawi się okno, z którego możemy wybrać wczytywane dane.
    Naciskamy na przycisk Wszystko i zostanie wybrana cała zawartość okna.
    Po naciśnięciu przycisku Wklej zostaną wczytane wszystkie dane ze schowka do nowego dokumentu.
    Jeśli nie chcemy wczytać całej zawartości schowka, to wystarczy wybrać z okna tylko te dane co są potrzebne i nacisnąć Wklej.

    W menu programu Edycja mamy do dyspozycji następujące możliwości:

  • Cofnij - cofnięcie dokonanej czynności w polu,

  • Cofnij dane - cofnięcie czynności dokonywanych przez użytkownika,

  • Przywróć dane - przywrócenie czynności dokonanych przez użytkownika,

  • Wytnij - wycięcie danych wybranego pola,

  • Kopiuj - skopiowanie danych wybranego pola,

  • Kopiuj dane - skopiowanie części lub całości danych dokumentu,

  • Wklej - wklejenie danych do wybranego pola,

  • Wklej dane - wklejenie części lub całości danych dokumentu,

  • Usuń - usunięcie danych w wybranym polu,

  • Zaznacz wszystko - zaznaczenie danych widocznego dokumentu.


Strona

    Do danej strony wybranego dokumentu możemy przejść wybierając ją za pomocą przełącznika w pasku narzędziowym Strona.

    Naciskając przycisk Przełącza wyświetlanie 1/2 kolumny
    mamy możliwość wyświetlenia stron wybranego dokumentu w dwóch kolumnach.

    Po naciśnięciu przycisku Wyświetla lub chowa widok miniaturek pojawią nam się miniaturki stron otworzonego dokumentu.

    Miniaturki możemy otworzyć w osobnym oknie lub zmienić ich położenie.
    Naciskając na wybrany punkt miniaturki przeniesiemy się w odpowiadające mu miejsce na formularzu.


Pole

    Do danego pola wybranego dokumentu możemy przejść wybierając je za pomocą przełącznika w pasku narzędziowym Pole.

    Dodatkowo w pasku narzędziowym znajdują się trzy przyciski, których zastosowanie jest opisane w części Edycja


Skala

    Naciskając przełącznik i przyciski przedstawione na rysunku możemy ustalić\wybrać skalę edytowanego dokumentu.
    Dodatkowo włączając przycisk Otwiera lub zamyka opisy pól będzie pojawiał się nam opis pola na dokumencie.
    Opisy pól możemy również włączyć lub wyłączyć wybierając z menu programu Widok\Opisy pól.


Okno komunikatów i błędów

    Jeśli popełniliśmy jakiś błąd, to program nas o tym poinformuje przedstawiając go w oknie komunikatów i błędów.
    Możemy również sprawdzić poprawność wypełnionego dokumentu wybierając z menu Dokument\Przelicz i wykryj błędy.

    Aby go poprawić, wystarczy dwukrotnie kliknąć w oknie na odpowiedni komunikat a program przeniesie nas do miejsca gdzie popełniliśmy błąd. Dodatkowe informacje możemy ukryć naciskając w menu programu Widok\Informacje w okienku błędów lub wyłączając przycisk Wyświetlanie dodatkowych informacji. Możemy również ukryć błędy naciskając w menu programu Widok\Wyświetlanie błędów ukrytych lub wyłączając przycisk Wyświetlanie ukrytych tekstów o błędach.


Podpola

    Podczas uzupełniania dokumentu możemy zauważyć dość duże okno.

    Dotyczy ono dodatkowych informacji dla programu w celu prawidłowego obliczenia.
    W oknie wprowadzamy kwotę\y i naciskamy na przycisk Tab lub Dalej w celu przejścia do następnego pola dokumentu.
    Możemy z menu programu Dokument wybrać Zakończ edycję pola lub nacisnąć klawisz[Esc]i okno podpól zostanie zamknięte.


Adresy Urzędów Skarbowych

    Naciśnięcie przycisku przedstawionego na obrazku wyświetli okno wyboru adresu urzędu skarbowego.

    W celu odnalezienia adresu urzędu skarbowego w polu Szukaj wprowadzamy nazwę miejscowości.
    W oknie zostanie wyświetlona lista urzędów skarbowych danego miasta.
    Zaznaczamy w nim wyszukany adres i naciskamy Wybierz.


Kalendarz

    Naciśnięcie przycisku przedstawionego na obrazku wyświetli kalendarz, który umożliwia wybór daty.

    Kalendarz możemy również otworzyć naciskając w menu Dokument\Wybór daty.
    Pole, do którego mamy zamiar wprowadzić datę musi wówczas być aktywne.


Wykrzyknik

    Naciśnięcie przycisku przedstawionego na obrazku wyświetli okno z odpowiednią informacją.


Działania arytmetyczne

    We wszystkich polach kwotowych oznaczonych kolorem żółtym możemy używać wzorów matematycznych.
    Wzór może się składać z liczb i znaków + , - , * , / oraz nawiasów.
    Wprowadzony wzór zostanie przeliczony na kwotę i zostanie zapamiętany do ponownej edycji.
    Jeśli ponownie przejdziemy do edycji pola, to zostanie wyświetlony wzór, który kiedyś był wprowadzony.


Sumator

    Czasami jest potrzeba wyszczególnienia kwot. Do tego właśnie służy sumator.

    Sumator możemy otworzyć w następujący sposób:

  • naciskając z menu Dokument\Otwórz sumator;
  • naciskając w polu prawy przycisk myszki i wybierając z listy Otwórz sumator;
  • naciskając przycisk przedstawiony na rysunku.

    Sumator będzie dostępny po zaznaczeniu pola z kwotą. Po wprowadzeniu opisów i kwot naciskamy na przycisk Zapamiętaj.
    W ten sposób w wybranym polu zostaną zapisane wprowadzone dane a informować nas będzie o tym przycisk ze znakiem Sigma(Σ).

    Jeśli chcemy usunąć wszystkie dane z sumatora, to otwieramy go za pomocą przycisku Sigma(Σ), naciskamy Wyczyść a następnie Zapamiętaj. Dodatkowo naciskając przycisk Drukuj możemy wydrukować dane wprowadzone do sumatora.


Zmiana czcionki

    Podczas wypełniania dokumentu możemy wybrać jaką czcionką mają być wypełnione pola.
    Po naciśnięciu przycisku B lub/i / dane będą wprowadzane czcionką pogrubioną lub/i ukośną.
    W programie standardowo jest ustawiony czarny kolor czcionki.
    Jeśli chcemy, to możemy zmienić kolor wprowadzanej czcionki na niebieski naciskając na przełącznik niebieski.

    Czcionkę możemy zmienić\ustawić:

  • naciskając w menu Dokument \ Właściwości;

  • naciskając prawy przycisk myszki w dowolnym polu dokumentu i z listy wybierając Czcionka;
  • w menu Plik\Właściwości naciskamy na ostatnią zakładkę

    Możemy ustawić czcionkę osobno dla każdego dokumentu naciskając przełącznik
    Stosuj ustawienia czcionki osobno dla każdego wzoru dokumentu
    Dodatkowo w zakładce Dokumenty znajdują się dwa przełączniki, których zastosowanie jest opisane w części Edycja WIELKIMI literami.

    Po ustawieniu czcionki naciskamy Zastosuj i Akceptuj.


Notatki

    Jeśli chcemy, to w wybranym polu możemy zapisać notatkę.

    Okno Notatki możemy otworzyć w następujący sposób:

  • naciskając w menu Dokument\Notatka;
  • naciskając w polu prawy przycisk myszki i wybierając z listy Notatka;
  • naciskając przycisk przedstawiony na rysunku.

    W oknie Notatka wprowadzamy tekst i naciskamy Zapamiętaj. Po zapisaniu notatki w wybranym polu pojawi się przycisk /..
    Jeśli chcemy usunąć notatkę, to wystarczy nacisnąć przycisk /.. a w otworzonym oknie Wyczyść i Zapamiętaj.


Edycja dokumentu wielkimi literami

    Podczas wprowadzania danych program domyślnie przedstawi je WIELKIMI literami.
    Wyświetlanie danych możemy zmienić w następujący sposób:

  • zaznaczając w menu Dokument przełącznik Teksty WIELKIMI literami;
  • zaznaczając przełącznik Wyświetlanie danych WIELKIMI literami;
  • naciskając w dowolnym polu prawy przycisk myszki i wybierając z listy Teksty WIELKIMI literami.

    Po zmianie przełącznika opcji Wielkie litery naciskamy przycisk Akceptuj.


Pomoc do dokumentu

    W niektórych polach możemy zauważyć przycisk ze znakiem zapytania. Po naciśnięciu tego przycisku pojawi się broszurka z opisem do tego pola. Opis do wybranego pola możemy otworzyć również naciskając w menu Dokument\Pomoc do dokumentu.


Słownik

    W Słowniku możemy stworzyć własną bazę tekstów. Jeśli w edytowanym polu (np. Pierwsze imię) wprowadzimy (np. Ania),
    to podczas kolejnego edytowania tego pola i wpisaniu literki A pojawi się okno wyboru.

    Okno z wprowadzonym wyrazem zostanie przedstawione o ile są włączone odpowiednie przełączniki opcji:

  • Automatyczne rozwijanie słownika w edytowanych polach
    • ,
  • Automatyczne uzupełnianie wyrazu
    • ,
  • Zapamiętanie słów

    • Edycja słownika

    Jeśli chcemy usunąć wpis z okna, to podświetlamy go, naciskamy prawy przycisk myszki i z listy wybieramy Usuń.
    Możemy również usunąć wpis wybierając z menu Plik\Właściwości programu zakładka Słownik zaznaczając wpis i naciskając Usuń.

    Jeśli popełniliśmy błąd w imieniu, to za każdym razem przy edycji tego pola będzie się on nam pojawiał. Możemy to poprawić.
    W tym celu zaznaczamy w oknie imię z błędem, naciskamy prawy przycisk myszki i z listy wybieramy Edytuj.
    Możemy również zedytować wpis wybierając z menu Plik\Właściwości programu zakładka Słownik zaznaczając wpis i naciskając Edytuj .

    Słownik jest automatycznie uzupełniany o dane podczas edycji dokumentu. Możemy go również uzupełnić w inny sposób.
    Wybieramy z menu Plik\Właściwości programu zakładka Słownik.
    Następnie za pomocą przełącznika wybieramy grupę i naciskamy przycisk Dodaj.
    Następnie wprowadzamy tekst i naciskamy Akceptuj.

    Dodatkowo mamy możliwość wyłączenia słownika autopodpowiedzi dla wybranych rodzajów pól: np: NIP, PESEL.
    W tym celu rozwijamy listę, wybramy rodzaj pól, naciskmy przełącznik Wyłączone oraz przycisk Akceptuj


Blokowanie obliczeń pól

    Jeśli zaszłaby potrzeba zablokowania pola, to możemy tego dokonać w następujący sposób:

  • naciskając w menu Dokument\Zablokuj obliczenia pola;
  • naciskając w blokowanym polu prawy przycisk myszki i wybierając z listy Zablokuj obliczenia pola;
  • lub naciskając przycisk przedstawiony na rysunku

    Po zablokowaniu pola pojawi się czerwona kłódka.

    Pole można odblokować w następujący sposób:

  • naciskając na czerwoną kłódkę w zablokowanym polu;
  • wybierając z menu Dokument\Zablokuj obliczenia pola;
  • naciskając w zablokowanym polu prawy przycisk myszki i wybierając z listy Odblokuj obliczenia pola.

    W oknie Pytanie? To pole ma zablokowane obliczenia. Czy odblokować? naciskamy Tak.


Zamknij formularze

Zamknij formularz

    Jeśli chcemy zamknąć wszystkie otwarte formularze, to naciskamy w menu Plik\Zamknij formularze.
    Przed zamknięciem zostaniemy zapytani Czy zapisać zmienione dane?


Nowe okno

    Jeśli chcemy otworzyć nowe zeznanie w nowym oknie pozostawiając wybrane, to należy nacisnąć w menu programu Plik\Nowe okno.
    Następnie w nowym oknie z menu Plik \ Nowe zeznanie wybieramy dla kogo będzie rozliczenie, formularze i naciskamy Akceptuj.


Eksport

    Czasami zachodzi potrzeba aby wysłać nasz dokument jako załącznik lub wydrukować go na innym komputerze.
    Jeśli zajdzie taka potrzeba, to możemy wypełniony formularz wyeksportować do następujących typów pliku:

  • PDF, który zawiera całość graficzną dokumentu\ów w jednym pliku,
  • metapliku EMF, który może zawierać całość graficzną dokumentu w jednym lub oddzielnych plikach,
  • do schowka Windows.

    • Eksport dokumentu do pliku *.PDF
    Eksport dokumentu do plików *.EMF
    Eksport danych do schowka


Eksport dokumentu do pliku *.PDF

    Jeśli chcemy wyeksportować wszystkie dokumenty do pliku *.PDF, to należy w oknie edycji zaznaczyć główny dokument.
    Natomiast w przypadku eksportu jednego dokumentu w oknie edycji wybieramy tylko załącznik.

    Następnie wybieramy w menu programu Plik\Eksportuj\Do PDF.
    Pojawi się okno identyczne jak w przypadku drukowania lecz z ustawionym profilem Do pliku PDF.
    W nim możemy ustawić do wyeksportowania strony praktycznie tak samo co w przypadku ich drukowania na drukarkę z niektórymi wyjątkami.

    Dodatkowo po naciśnięciu przycisku Ustawienia mamy następujące możliwości:

  • Możemy wybrać rozmiar kartki lub go pobrać z dostępnej drukarki,
  • Możemy wskazać domyślną lokalizację eksportowanych plików,
  • Wymusić otworzenie folderu po zapisaniu pliku,
  • Po utworzeniu pliku możemy wymusić jego otworzenie w domyślniej przegladarce plików PDF,
  • Wymusić otworzenie z domyślnego programu pocztowego okna nowego listu z dołączonym wyeksportowanym plikiem.

    Po naciśnięciu przycisku Twórz PDF wybieramy miejsce eksportowanego pliku, wprowadzamy jego nazwę i naciskamy na przycisk Zapisz.


Eksport dokumentu do plików *.EMF

    Jeżeli chcemy wyeksportować dokument do pliku *.EMF (dokument musi być otwarty), to naciskamy w menu programu Plik\Eksportuj\Do EMF. Pojawi się okno Eksport do metapliku EMF.

    Wybieramy miejsce eksportowanego pliku, wprowadzamy nazwę i naciskamy na przycisk Zapisz.
    W kolejnym oknie dokonujemy wyboru Co eksportować i Dokąd a następnie naciskamy na przycisk Eksportuj.


Eksport danych do schowka

    Jeśli chcemy wyeksportować same dane dokumentu do schowka (dokument musi być otwarty), to naciskamy w menu programu Plik\Eksportuj\Do schowka. Dane zostaną zachowane w schowku Windows.
    Jeśli chcemy, to możemy utworzyć sobie plik *.txt, wkleić zawartość schowka wybierając z menu Edycja\Wklej i zapisać plik.


Import danych

    W programie można zaimportować dane w następujący sposób:

    Import z PITy 2013
    Import danych osobowych z Biuro Rachunkowe IPS
    Import z Biuro Rachunkowe IPS - PIT-y za 2013 rok
    Dane eksportowane z TaxPro lub Puzzle
    Dane eksportowane z "Księgi dochodów" programu Biuro Rachunkowe IPS
    Import danych ze schowka


Import danych z programu PITy 2013

    Jeśli chcemy zaimportować dane zapisane w programie PITy 2013, to z menu programu wybieramy Plik\Importuj\Z PITy 2013
    Następnie wskazujemy podatnika oraz formularz, z którego chcemy je zaimportować do nowego zeznania i naciskamy OK.

    Program przedstawia domyślną lokalizację folderu z zapisanymi danymi w roku poprzednim.
    Po naciśnięciu przycisku Zmień folder mamy możliwość zmiany domyślnej lokalizacji z danymi.
    Natomiast naciskając na przycisk Dowolny plik możemy wybrać plik danych z poprzedniego roku z dowolnej lokalizacji na dysku.

    W kolejnym oknie możemy dokonać zmiany wcześniejszego wyboru naciskając przycisk w polu Plik danych programu PITy 20.. Dodatkowo mamy możliwość wyboru importowanych danych zaznaczając odpowiedni(e) kwadrat(y).
    Opcja Twórz nowy, analogiczny zestaw formularzy jest dostępna jeśli przed importem wybierzemy nowy zestaw dokumentów.
    W takim przypadku możemy wyłączyć ten przełącznik aby dane zostały zaimportowane do tego zestawu co wcześniej wybraliśmy.

    Następnie naciskamy Importuj. Pojawi się Raport przedstawiający jakie dane zostały zaimportowane do naszego formularza.

    Różne sposoby importowania danych

    Jeśli dane podatnika i małżonka z zeszłego roku mamy zapisane w jednym pliku jako Małżonków RAZEM
    a obecnie będziemy się rozliczać jako Małżonków OSOBNO.

    Należy wcześniej wybrać dokumenty dla Małżonków OSOBNO.
    Wybieramy podatnika i formularz, w którym mamy dane wspólne z zeszłego roku i naciskamy OK.
    W oknie Import danych z poprzedniego roku wyłączamy kwadrat Twórz nowy, analogiczny zestaw formularzy.
    Po naciśnięciu przycisku Importuj dane zostaną zaimportowane i wyświetlone w zestawie dokumentów jako Małżonków OSOBNO.

    Jeśli dane z zeszłego roku są zapisane w dwóch plikach a obecnie będziemy się rozliczać jako Małżonków razem.

    Należy wcześniej wybrać dokumenty dla Małżonków RAZEM.
    Wybieramy podatnika i formularz, w którym mamy dane podatnika z zeszłego roku i naciskamy OK.
    W oknie Import danych z poprzedniego roku wyłączamy kwadrat Twórz nowy, analogiczny zestaw formularzy.
    Następnie ponownie wybieramy z menu Plik\Importuj\Z PITy 2013.
    Pojawi się informacja Czy zapisać zmienione dane?, naciskamy Nie.
    Wybieramy podatnika i formularz, w którym mamy dane małżonka z zeszłego roku i naciskamy OK.
    Następnie w oknie Import danych z poprzedniego roku zaznaczamy kwadrat przenieś jako dane małżonka/żony i
    wyłączamy kwadrat Twórz nowy, analogiczny zestaw formularzy .
    Po naciśnięciu przycisku Importuj dane zostaną zaimportowane i wyświetlone w zestawie dokumentów jako Małżonków RAZEM.

    Program nie sumuje kwot z dwóch osobnych PIT-D,
    gdy łączone są odrębne zeznania podatnika i małżonka zapisane w osobnych plikach.

    Jeśli dane podatnika i małżonka z zeszłego roku mamy zapisane w jednym pliku
    a obecnie będziemy się rozliczać jako Podatnika lub Osoby samotnie wychowującej dziecko.

  • Import danych dla podatnika, które w zeszłym roku były zapisane jako dane małżonka.

    Należy wcześniej wybrać dokumenty dla Podatnika lub Osoby samotnie wychowującej dziecko.
    Wybieramy podatnika i formularz, w którym mamy dane wspólne z zeszłego roku i naciskamy OK.
    W oknie Import danych z poprzedniego roku zaznaczamy kwadrat przenieś jako dane małżonka/żony i
    wyłączamy kwadrat Twórz nowy, analogiczny zestaw formularzy.
    Po naciśnięciu przycisku Importuj dane zostaną zaimportowane i wyświetlone w zestawie dokumentów jako Podatnika.

  • Import danych dla podatnika, które w zeszłym roku były zapisane jako dane podatnika.

    Należy wcześniej wybrać dokumenty dla Podatnika lub Osoby samotnie wychowującej dziecko.
    Wybieramy podatnika i formularz, w którym mamy dane wspólne z zeszłego roku i naciskamy OK.
    W oknie Import danych z poprzedniego roku wyłączamy kwadrat Twórz nowy, analogiczny zestaw formularzy.
    Po naciśnięciu przycisku Importuj dane zostaną zaimportowane i wyświetlone w zestawie dokumentów jako Podatnika.

    Przenoszenie danych obejmuje także odliczenia dokonane na PIT-D, które nie miały pokrycia w latach ubiegłych.


Import danych osobowych z programu Biuro Rachunkowe IPS

    Posiadajac numer licencji na formularze roczne użytkownicy, którzy posiadają wprowadzone dane osobowe
    w programie Biuro Rachunkowe IPS, mogą je zaimportować do aplikacji PITy 2014.

    Numer licencji wprowadzamy w programie Biuro Rachunkowe IPS lub PITy 2014.
    Więcej informacji jest zawartych w części Licencja

    Aby zaimportować dane osobowe do programu PITy 2014 wybieramy z menu Plik\Nowe zeznanie.
    Pojawi się okno Wybierz zeznania i załączniki do nowego zestawu a
    w nim Import danych z programu Biuro Rachunkowe IPS

    Następnie naciskamy na przycisk podatnik lub/i małżonek.
    Pojawi się kolejne okno , z którego możemy wybrać dane programu Biuro Rachunkowe IPS do zaimportowania.

    Jeśli dane nie są dostępne zobacz Różne ustawienia aplikacji


Import z programu Biuro Rachunkowe IPS - PIT-y za 2012 rok

Import z programu Biuro Rachunkowe IPS - PIT-y za 2013 rok

    Osoby posiadające zapisane zeznania za 2013 rok w programie Formularze IPS lub Biuro Rachunkowe IPS,
    mogą zaimportować dane osobowe i inne, w tym kwoty, np.

    Odliczenia, które nie znalazły pokrycia w dochodzie (przychodzie) za lata ubiegle.

    W celu zaimportowania danych wybieramy z menu Plik\Importuj\Z programu Biuro Rachunkowe IPS - PIT-y za 2013r.

    Pojawi się okno , w którym wybieramy podatnika oraz dane.
    Następnie naciskamy OK

    Pojawi się kolejne okno , w którym naciskamy Importuj

    Po nacisnięciu przycisku Importuj pojawi się raport

    Jeśli wybraliśmy przez pomyłkę nie tego podatnika lub dane, to w polu Zeznanie za 2013r. z programu Biuro Rachunkowe IPS, po naciśnięciu przycisku wrócimy do okna Wybór formularza z Biuro Rachunkowe IPS.


Import z TAX PRO lub PUZZLE

Dane eksportowane z TaxPro lub Puzzle

    Posiadając wyeksportowane dane z programu TaxPro lub Puzzle do Biuro Rachunkowe IPS
    możemy je zaimportować do PITy 2014. W celu zaimportowania danych wybieramy z menu
    Plik/Importuj/Dane eksportowane z programu TaxPro/Puzzle - tworzenie PIT-36, PIT-36L.

    Pojawi się okno, w którym zaznaczamy dane do importu i naciskamy Wybierz

    Pojawi się kolejne okno , w którym mamy możliwość wyboru sposobu rozliczenia.
    Po włączeniu przełącznika opcji Tworzenie wspólnych zeznań małżonków lub Tworzenie osobnych zeznań małżonków
    mamy możliwość pobrania dodatkowo danych małżonka.

    Po wybraniu danych do zaimportowania naciskamy na przycisk Importuj. Zostanie wyświetlony Raport z wypełnionym dokumentem.

    Jeśli wyeksportowany plik danych z TaxPro lub Puzzle nie jest dostępny zobacz Różne ustawienia aplikacji
    Co możemy zrobić jeśli nie posiadamy zainstalowanego programu Biuro Rachunkowe IPS?

  • Tworzymy w folderze głównym programu PITy 2014 nowy katalog o nazwie IPS.
  • Tworzymy w folderze IPS nowy katalog o nazwie PUZZLE.
  • Tworzymy w folderze IPS nowy plik o nazwie formul.ini
  • Otwieramy plik formul.ini i wklejamy następującą treść:

    [DLL_Prog]
    1=PUZZLE~Połączenie z programem PUZZLE i TaxPro~PUZZLE_.DLL~ADAD~Połączenie z programem PUZZLE i TaxPro do transferu danych dla deklaracji rocznych PIT-30..35~0~674998477~1

  • Zapisujemy zmieniony plik formul.ini

  • Otwieramy program PITy 2014 i wybieramy w menu Plik\Właściwości programu zakładka Foldery
  • Wprowadzamy lokalizację C:\Program Files\PITy\PITy2014NG\IPS w
    Folder z programem Biuro Rachunkowe IPS i Folder danych programu Biuro Rachunkowe IPS.
  • Plik z programu TaxPro lub Puzzle eksportujemy do katalogu PUZZLE.


Dane z "Księgi dochodów" programu Biuro Rachunkowe IPS - tworzenie PIT-36, PIT-36L

    Osoby posiadające dane w Księdze dochodów programu Biuro Rachunkowe IPS mogą je zaimportować do PITy 2014.
    W celu zaimportowania danych wybieramy z menu
    Plik/Importuj/Dane z "Księgi dochodów" programu Biuro Rachunkowe IPS - tworzenie PIT-36, PIT-36L.

    Pojawi się okno, w którym wybieramy wygenerowane w Księdze dochodów za miesiące listopad i grudzień dane podatnika.
    Dodatkowo mamy możliwość wyboru sposobu rozliczenia i pobrania wygenerowanych za miesiące listopad i grudzień danych małżonka.

    Następnie naciskamy na przycisk Importuj. Zostanie wyświetlony okno Raport z wypełnionym dokumentem.


mportowanie danych ze schowka

Importowanie danych ze schowka

    Jeśli dane mamy wyeksportowane do schowka, możemy je ponownie zaimportować (import danych z PITy 2014 do PITy 2014).
    W tym celu wybieramy z menu Plik\Importuj\Ze schowka.

    Może się zdarzyć, że zawartość schowka jest już zmieniona.
    Dlatego najlepszym rozwiązaniem jest zaimportowanie danych z pliku np. *.txt za pomocą schowka.
    Oczywiście ten plik musimy posiadać.

    Aby zaimportować dane za pomocą schowka, należy otworzyć plik *.txt zaznaczyć zawartość pliku i nacisnąć Edycja\Kopiuj. Następnie w programie PITy 2014 wybieramy z menu Plik\Importuj\Ze schowka.


Wysyłanie zeznań podatkowych

    Po wypełnieniu, zapisaniu naszych zeznań mamy możliwość ich wysłania.
    Program umożliwia wysłanie zeznań na trzy sposoby:

    Wyślij zeznania do Urzędu
    Wyślij e-mail z plikiem danych
    Wyślij e-mail z PDF


Wyślij zeznania do Urzędu

    Wysyłka dokumentów drogą elektroniczną jest przeznaczona zarówno dla podatników posiadających kwalifikowany podpis elektroniczny
    jak i dla podatników nieposiadających podpisu elektronicznego.

    Aby możliwe było wysłanie dokumentów elektronicznych przez doradcę czy biuro rachunkowe, należy złożyć do urzędu skarbowego
    upoważnienie dla osoby podpisującej zeznanie elektroniczne w imieniu podatnika na formularzu UPL-1.

    Pełnomocnictwo takie należy złożyć minimum jeden dzień przed wysłaniem dokumentu w wersji elektronicznej.
    Należy pamiętać, iż w przypadku przesyłania pełnomocnictwa pocztą o terminie jego złożenia decyduje data wpływu do urzędu.

    Wysyłanie danych do systemu e-Deklaracje

    Dane możemy wysłać w następujący sposób:

  • wybierając w menu Plik\Wyślij\Zeznania do Urzędu
  • naciskając przycisk przedstawiony na rysunku i z listy wybierając Zeznania do Urzędu

    • Zostanie wyświetlone okno Wysyłanie zeznania do systemu e-Deklaracje.

    Wybieramy zeznanie do wysłania a następnie naciskamy przycisk Wyślij.
    Po chwili pojawi się okno, w którym możemy:

  • Wysłać zeznanie z podpisem kwalifikowanym,
  • Wysłać zeznanie bez podpisu.

    • Naciskamy przycisk Podpisz i postępujemy zgodnie z kreatorem.

    Naciskamy przycisk Podpisz. | Wybieramy certyfikat do podpisania danych.
Naciskamy przycisk Wyślij. | Naciskamy przycisk Wydrukuj"UPO".

    W oknie Wysyłanie zeznania do systemu e-Deklaracje zostanie przedstawiona informacja o wysłanych danych.
    Po wysłaniu zeznania do systemu e-Deklaracje otrzymamy status 302 - dokument wstępnie przetworzony.

    Oznacza to, że dokument dotarł do urzędu ale centrum certyfikacji go jeszcze nie zaakceptowało.
    Należy wówczas poczekać na status 200, który potwierdzi prawidłowe przesłanie danych i umożliwi pobranie
    UPO(Urzędowe Potwierdzenie Odbioru).

    Dodatkowo naciskając na przycisk Więcej informacji>> zostaną wyświetlone w raporcie wysłane dane, które możemy:

  • zapisać do pliku *.html,
  • wydrukować,
  • wysłać e-mail, np. na swój adres.

    • Pobieranie UPO

    Dokument może być przetwarzany kilka godzin!

    Kiedy dokument jest przetwarzany możemy zapisać zeznanie. Identyfikator dokumentu zostanie zapamiętany.
    Po tym czasie otwieramy zapisane zeznanie i ponownie wybieramy Plik\Wyślij\Zeznania do Urzędu.

    Pojawi się okno Wysyłanie zeznania do systemu e-Deklaracje, w którym należy nacisnąć Sprawdź ponownie status.
    Jeśli status będzie miał numer 200, naciskamy Wydrukuj UPO.

    UWAGA!
    Dokumenty ze statusem innym niż 200 są uznane za niezłożone.
    W przypadku komunikatów innych niż 200 należy powtórzyć czynność przesłania dokumentu,
    zwracając szczególną uwagę w raporcie na element, którego dotyczy komunikat „Błędy walidacji danych „ -”Nazwa”    .

    Po naciśnięciu przycisku Wydrukuj UPO zostanie otwarta strona z formularzem, do którego należy wprowadzić identyfikator dokumentu.
    Program kopiuje do schowka numer dokumentu, który będzie można wkleić do formularza potwierdzenia odbioru.

    Aplikacja również po wysłaniu danych wkleja identyfikator dokumentu do pola Numer dokumentu na wypełnionym formularzu.

    Aby wydrukować UPO potrzebny będzie program Acrobat Reader w wersji 8 lub nowszej.
    UPO to potwierdzenie, że zeznanie zostało pomyślnie zweryfikowane i przyjęte w urzędzie skarbowym.
    Dokument UPO można pobrać również bezpośrednio ze strony Ministerstwa Finansów.

    Podczas wysyłania dokumentu i pobierania UPO mogą pojawić się następujące statusy:

    100 - Błędny komunikat SOAP ,
    101 – Proszę o ponowne przesłanie dokumentu,
    102 - Proszę o ponowne przesłanie żądania UPO,
    200 - Przetwarzanie dokumentu zakończone poprawnie,
    300 - Brak dokumentu,
    301 - Dokument w trakcie przetwarzania,
    302 - Dokument wstępnie przetworzony,
    303 – Dokument w trakcie weryfikacji podpisu,
    400 - Przetwarzanie dokumentu zakończone błędem,
    401 - Dokument niezgodny ze schematem xsd,
    402 - Dokument wystawiony przez nieupoważniony podmiot,
    403 - Dokument z niepoprawnym podpisem,
    404 - Dokument z niepoprawnym certyfikatem,
    405 - Dokument z odwołanym certyfikatem,
    406 - Dokument z certyfikatem z nieobsługiwanym dostawcą,
    407 - Dokument z certyfikatem z nieprawidłową ścieżką,
    408 – Dokument zawiera błędy uniemożliwiające jego przetworzenie,
    409 - Dokument zawiera niewłaściwą ilość i/lub rodzaj elementów,
    411 - W systemie jest już złożony dokument (zeznanie) z takim numerem NIP,
    412 - Weryfikacja negatywna - niezgodność danych informacyjnych,
    414 - Weryfikacja negatywna - błąd danych identyfikacyjnych.

    Wysyłanie korekt

    W przypadku wysyłki elektronicznej korekty deklaracji po zaznaczeniu na zeznaniu kwadratu Korekta zeznania
    w oknie Wysyłanie zeznania do systemu e-Deklaracje pojawi się pole do wprowadzenia wyjaśnienia przyczyny korekty.


Wyślij e-mail z plikiem danych

    Wysłanie pliku danych e-mail daje użytkownikowi możliwość edycji, wydrukowania zeznań w miejscu ich odebrania.
    Oczywiście musi być spełniony jeden warunek. Odbiorca musi posiadać zainstalowany program PITy 2014.

    Plik z danymi można wysłać w następujący sposób:

  • wybierając w menu Plik\Wyślij\ e-mail z plikiem danych
  • naciskająć przycisk przedstawiony na rysunku i z listy wybierając e-mail z plikiem danych

    • Automatycznie pojawi się okno domyślnego programu pocztowego z dołączonym załącznikiem.
    W programie pocztowym wystarczy wprowadzić adres odbiorcy i nacisnąć Wyślij.


Wyślij e-mail z PDF

    Wysłanie pliku danych z PDF daje użytkownikowi możliwość wydrukowania wypełnionych zeznań w miejscu ich odebrania.
    Odbiorca musi posiadać zainstalowany program umożliwiający otworzenie pliku *.PDF, np. Acrobat Reader .

    Plik z danymi można wysłać w następujący sposób:

  • wybierając w menu Plik\Wyślij\ e-mail z PDF
  • naciskająć przycisk przedstawiony na rysunku i z listy wybierając e-mail z PDF

    • Pojawi się okno identyczne jak w przypadku eksportu do PDF lecz z ustawioną opcją Wyślij PDF.
    W nim możemy ustawić do wysłania strony praktycznie tak samo co w przypadku ich drukowania na drukarkę z niektórymi wyjątkami.

    Po naciśnięciu Wyślij PDF pojawi się okno domyślnego programu pocztowego z dołączonym załącznikiem.
    W programie pocztowym wystarczy wprowadzić adres odbiorcy i nacisnąć Wyślij.


Drukowanie

    Gdy już wypełniliśmy cały zestaw formularzy, to możemy zabrać się za jego wydrukowanie.
    Spoglądamy jeszcze czy nie jest widoczne Okno komunikatów i błędów.

    Jeżeli nie ma, wszystko się zgadza, to z menu programu wybieramy Plik\Drukuj lub naciskamy klawisze [Ctrl+P].
    Możemy również w pasku narzędziowym Przyciski nacisnąć na przycisk przedstawiony na rysunku.

    Jeżeli byśmy nie zauważyli okna komunikatów i błędów, to po naciśnięciu ikony drukarki pojawi się informacja

    UWAGA ! Wykryto błędy. Czy powrócić do edycji danych?

    Naciśnięcie przycisku Tak przeniesie nas do edycji danych, zaś Nie - komunikat zniknie.
    Następnie otworzy nam się okno Wydruk, w którym za pomocą dostępnych opcji możemy ustawić nasz wydruk.


Okno wydruku

    W programie zostało udostępnionych wiele możliwości związanych z drukowaniem.
    Mamy możliwość wydrukowania wszystkich stron otwartych dokumentów, stron wybranego dokumentu jak i wybranej strony.
    Możemy wydrukować dokument w całości jak i na oryginalnych drukach.
    Dodatkowo możemy utworzyć własną korektę, która umożliwi skorygowanie nadruku danych na oryginalne druki.

    Wybór opcji jest dostępny w menu oraz w poszczególnych częściach okna drukowania.
    Przycisk Ustawienia otwiera parametry wybranej drukarki w profilu.
    Natomiast w przypadku wybrania profilu Do pliku PDF przycisk Ustawienia otworzy ustawienia dla tworzenia pliku PDF.


Orientacja wydruku

    Za pomocą przełącznika możemy wybrać pionową lub poziomą orientacje stron.
    Wybrane ustawienie dotyczy wszystkich wybranych do drukowania stron.

    Opcja Obrót rysunku strony umożliwa obrót strony o dany stopień.
    Natomiast zaznaczając kwadrat Zastosuj dla wszystkich,
    po wybraniu odpowiedniego obrotu, program ustawi wszystkie otwarte strony wybranego dokumenty według danego stopnia.
    Dodatkowo ustawiając dokumenty na zakładce Wszystkie, zostaną obrócone wszystkie strony w otwartych dokumentach.


Zakładki

    Zakładki umożliwiają łatwe przejście pomiędzy dokumentami w celu ustawienia ich do wydruku.
    Aby otworzyć zakładki użytkownik musi zaznaczyć główny dokument i nacisnąć na ikonę Otwiera okno wydruku.
    W przypadku zaznaczenia w oknie edycji dokumentów samego załącznika,
    po naciśnięciu ikony drukarki zostanie otworzone okno ustawień wydruku z wybranym jednym dokumentem.

    Naciskając zakładkę Wszystkie mamy możliwość wydrukowania wszystkich widocznych dokumentów w oknie drukowania.
    O ilości drukowanych stron przedstawi nam pole Strony do druku.
    Dodatkowo ustawienia dokonane w tej zakładce dotyczą wszystkich otwartych dokumentów w oknie drukowania.
    W przypadku drukowania samego załącznika wybieramy odpowiednią zakładkę i po ustawieniu dokumentu naciskamy na przycisk Wykonaj.

    Każda z zakładek może posiadać odpowiedni znak:

  • Znak zielony oznacza, że ustawienie dokumentu zostało potwierdzone przyciskiem Akceptuj lub Wykonaj.
  • Znak szary oznacza, że wcześniej zaakceptowane ustawienie zostało zmienione
  • Zakładka bez znaku oznacza, że dokument nie był jeszcze ustawiony.


Pozycja strony

    Przesunięcie w poziomie i pionie umożliwia zmianę pozycji strony na kartce.
    Opcja szczególnie przydatna w przypadku nadruku danych na oryginalny dokument.

    Przycisk strona obok jest aktywny w przypadku zaznaczenia kwadratu Dwie strony razem.
    Opcja umożliwia przesunięcie drugiej strony wzgledem pierwszej.

    Natomiast po zaznaczeniu kwadratu Zastosuj do wszystkich,
    mamy możliwość przesunięcia wszystkich stron wybranego dokumentu.
    Dodatkowo ustawiając dokumenty na zakładce Wszystkie, przy włączonej tej opcji,
    zostaną przesunięte wszystkie strony w otwartych dokumentach.


Rozmiar strony

    Skalę dokumentów możemy dostosować za pomocą nastepujących przełączników:

  • Automatyczny - dobiera rozmiar rysunku tak aby mieścił się w obszarze wydruku,
    W przypadku drukowania danych na oryginalnych dokumentach nie zmienia wielkości rysunku.
  • Oryginalny rozmiar - drukuje dokument w oryginalnej wielkości (100%),
  • Według skali - umożliwia zmianę skali dokumentu,
  • Dopasowany - dopasowuje dokument do całego obszaru wydruku.

    Dodatkowo po zaznaczeniu kwadratu Zachowuje proporcje dokument zostaje dopasowany tylko do węższej krawędzi obszaru.
    Dzięki tej opcji program zapobiega deformacji formularza.

    • Natomiast po zaznaczeniu kwadratu Zastosuj do wszystkich,
    po wybraniu odpowiedniego rozmiaru, program ustawi wszystkie strony wybranego dokumentu według danego przełącznika.
    Dodatkowo ustawiając dokumenty na zakładce Wszystkie, przy włączonej tej opcji, zostaną ustawione wszystkie strony w otwartych dokumentach.


Profile wydruku

    Profil zachowuje wszystkie ustawienia wydruku w zależności od drukarki.
    Profil jest przydatny jeżeli:

  • drukujemy dokument na różnych drukarkach, na których ustawienia wydruku mogą być inne,
  • drukujemy dokument raz w całości a raz na oryginalnym druku,
  • posiadamy oryginalne druki z różnych drukarni,
  • drukujemy dokument na drukarce z dupleksem,
  • drukujemy dokument we własnej określonej postaci.

    • Naciskając trójkąt skierowany w dół możemy dokonać następujących czynności:

  • Nowy profil drukowania - tworzy nowe ustawienie dokumentów dla wybranej drukarki,

    • W pole Nazwa profilu drukowania wprowadzamy własną nazwę profilu.
    Natomiast rozwijając listę Na drukarce wybieramy drukarkę, na której będziemy drukować ustawione strony dokumentu w tym profilu.

  • Edytuj aktualny profil - umożliwia zmianę wcześniej utworzonego profilu,

  • Resetuj ustawienie aktualnego profilu i formularzy - resetuje ustawienie dla wybranego profilu,
  • Usuń profil - usuwa tylko własny utworzony profil.


Warstwy

    Jeżeli chcemy wydrukować dokument w całości, to musimy zaznaczyć wszystkie kwadraty czyli Tło, Rysunek, Opisy pól oraz Dane.
    Aby zaoszczędzić na tonerze czy tuszu można wydrukować dokument bez zaznaczonego kwadratu Tło.

    Jeżeli zaś posiadamy oryginalny formularz i chcemy na nim wydrukować nasze dane, to w zaznaczamy tylko kwadrat Dane.
    Ustawienie drukowanych warstw będzie dotyczyło wszystkich stron danego dokumentu.
    Dodatkowo jeśli zostanie otwarty zestaw dokumentów do wydrukowania, to ustawienie drukowanych stron będzie dotyczyło wszystkich stron dokumentów.


Korekty

    Jeżeli chcemy wydrukować same obliczenia na oryginalnym formularzu bardzo pomocna nam będzie korekta.
    Z rozwijanej listy przedstawionej na rysunku możemy wybrać dostępną korektę dla posiadanego oryginalnego wzoru drukarskiego.
    Nazwa wybranej korekty będzie odpowiadać ustawieniom pól do wzoru druku z odpowiedniej drukarni.

    Zawiera ona informacje o przesunięciu poszczególnych pól formularza.
    W zależności od drukarni możemy posiadać różne rozmieszczenia pól na dokumencie.

    Wybrana korekta będzie uwzględniana jeśli w części Drukowane warstwy zaznaczymy tylko kwadrat Dane.
    Dodatkowo naciskając trójkąt Otwiera wybór opcji mamy następujące możliwości:

  • Twórz nową korektę - otwiera okno, w którym możemy dokonać korekty wybranych pól dokumentu,

    Po otworzeniu okna Korekcja pozycji pól formularza:

    1. W pole Nazwa korekty wprowadzamy nazwę korekty, pod którą będzie ona dostępna w rozwijaniej liście dla wybranego formularza.
    2. Wybieramy pole dokumentu, którego pozycja będzie korygowana.

    Wybrane pole będzie zaznaczone kolorem zielonym a po jego skorygowaniu będzie widoczne na turkusowo.
    Natomiast w przypadku ponownego ustawienia pola będzie ono migało kolorem granatowym.
    Dodatkowo po najechaniu myszką na skorygowane pole, będzie widoczne jego wcześniejsze i obecne położenie.

    3. Ustawiamy współrzędne pola oraz jego szerokość i wysokość.

    Po skorygowaniu pola naciskamy OK
    Natomiast zaznaczając skorygowane pole i naciskając przycisk Przywróć oryginalne paramerty
    wybrane pole powóci do standardowego ustawienia.

    4. Zapisujemy naszą korektę pod wcześniej określoną nazwą naciskając przycisk Zapamiętaj.

  • Twórz nową korektę na podstawie wybranej - umożliwia utworzenie nowej korekty na podstawie już istniejacej,
  • Edytuj korektę - umożliwia zmianę wcześniej utworzonej korekty,
  • Usuń korektę - umożliwia usunięcie utworzonej korekty.


Sortowanie stron

    Pole strony do druku przedstawia w jakiej kolejności będą drukowane strony wybranego dokumentu.
    Jeśli został otworzony zestaw dokumentów do wydrukowania i zaznaczona zakładka Wszystkie, to pole przedstawi zakres wszystkich stron do drukowania
    Natomiast zaznaczając jedną z zakładek będziemy mogli wydrukować zakres stron wybranego dokumentu.

    DRUKOWANIE STRON NA POJEDYŃCZYCH KARTKACH

    Jeśli chcemy wydrukować dokument na pojedyńczych kartkach możemy skorzystać z opcji Najpierw nieparzyste, opcja działa jak ręczny duplex.
    Dodatkowo możemy zaznaczyć kwadrat Parzyste w odwrotnej kolejności w celu wydrukowania stron parzystych odwrotnie czyli np. 1,3,4,2
    Oczywiście jeśli nasza drukarka posiada duplex i jest on włączony, to nie ma potrzeby użycia tej opcji lecz innej - Separuj formularze.
    Opcja Separuj formularze umożliwia poprawany wydruk dokumentów w przypadku gdy jeden z nich posiada nieparzystą ilość stron.

    Możemy również wydrukować dowolną konfigurację stron wprowadzając w pole numer(y) stron, np. 1,3,4 lub zakres 1..4
    Dodatkowo wprowadzając do pola znak s czyli STOP wydruk zostanie zatrzymany a po akceptacji wznowiony, np. 1..3,s,4

    Naciskając zaś na kwadrat Stop po każdej stronie program po każdej wydrukowanej stronie wybranego dokumentu poprosi o wznowienie drukowania.

    DRUKOWANIE BROSZURY

    Jeśli chcemy wydrukować broszurkę na jednej stronie, to naciskamy kwadrat Dwie strony razem, przy orientacji stron Pozioma.
    W tym przypadku również możemy zastosować znak s czyli STOP włączając kwadrat Stop po każdej stronie.


Właściwości programu

    Ogólne
    Dopasowanie jakości grafiki
    Dopasowanie skali
    Słownik
    Różne ustawienia aplikacji
    Aktualizacja programu
    Zmiana czcionki


Ogólne

    Wyświetlanie podpowiedzi w "dymkach"

    Po zaznaczeniu przełącznika Wyświetlanie podpowiedzi w "dymkach" przy każej opcji będzie pojawiała się o niej informacja.

    Czcionka okna głównego i okna wydruku

    Za pomocą przycisków [...], B, / możemy zmienić czcionkę okna głównego i okna wydruku.
    Po naciśnięciu przycisku[...] pojawi się okno wyboru, stylu oraz rozmiaru czcionki.
    Zmianę czcionki akceptujemy naciskając Zastosuj i Akceptuj.

    Czcionka pozostałych okien

    Naciskając przyciski [...], B, / możemy zmienić pozostałe okna programu.
    Po naciśnięciu przycisku[...] pojawi się okno wyboru, stylu oraz rozmiaru czcionki.
    Zmianę czcionki akceptujemy naciskając Zastosuj i Akceptuj.

    Zmiana długości paska narzędziowego

    Długość paska narzędziowego możemy zmienić trzymając jego prawą stronę przesuwając w lewo lub prawo.
    Dodatkowo każdy pasek narzędziowy możemy przesunąć w dowolną stronę trzymając jego lewą stronę.


Dopasowanie jakości grafiki

    Jeśli chcemy, aby nasz wydruk miał bardzo ładny wygląd, to możemy ustawić jakość drukowanego dokumentu.
    Wybieramy w tym celu z menu programu Plik a następnie z listy Właściwości programu.
    W otwartym oknie naciskamy na drugą zakładkę Jakość grafiki.

    Jakość ustalamy przesuwając suwak w lewo lub prawo.
    Wraz z ustawieniem najlepszej jakości wydruku maleje szybkość pisania tekstów.
    Zmianę jakości akceptujemy naciskając przycisk Zastosuj i Akceptuj.


Dopasowanie skali

    Skalę otwieranego dokumentu możemy dostosować w oknie Właściwości programu.
    Wybieramy w tym celu z menu programu Plik a następnie z listy Właściwości programu.
    W otwartym oknie naciskamy na trzecią zakładkę Skalowanie.

    Po dostosowaniu skali naciskamy na przycisk Zastosuj i Akceptuj.

    Zmiana listy skali rysunków w %

    W oknie Właściwości programu\Skalowanie w części po lewej stronie jest przedstawiona Lista skal rysunków w %.
    Listę tą możemy zmienić poprzez usunięcie wybranej wartości skali rysunków lub dodanie określonej przez nas wartości skali rysunków
    za pomocą przycisków Usuń i Dodaj. Dodanie lub usunięcie skali będzie widoczne w pasku narzędziowym Skala.

    Ustawienie skali domyślnej

    Jeśli zaznaczymy przełącznik Dopasowanie do okna, to po otworzeniu dokumentu jego skala będzie dopasowana do okna.
    Jeśli mamy dodatkowo zaznaczony przełącznik Ostatnia lub Ostatnia wzoru dokumentu,
    to program otworzy skalę ostatnio otwieranego dokumentu a nie domyślną.

    Jeśli zaznaczymy przełącznik Inna i za pomocą przełączników zmienimy wartość w % ,
    to po otworzeniu dowolnych dokumentów ich skala zostanie przedstawiona w ten sposób w jaką ustawiliśmy wartość.
    Jeśli mamy dodatkowo zaznaczony przełącznik Ostatnia lub Ostatnia wzoru dokumentu,
    to program otworzy skalę ostatnio otwieranego dokumentu a nie domyślną.

    Dopasowanie skali otwieranego dokumentu

    Jeśli zaznaczymy przełącznik Ostatnia,
    to po otworzeniu dokumentu jego skala będzie taka sama jaka była wybrana przy ostatnim otwarciu.

    Jeśli zaznaczymy przełącznik Ostatnia wzoru dokumentu,
    to po otworzeniu tego samego dokumentu jego skala będzie taka sama jaka była wybrana przy ostatnim otwarciu.

    Jeśli zaznaczymy przełącznik Dopasowanie do okna,
    to po otworzeniu dowolnych dokumentów ich skala zostanie dopasowana do okna.

    Jeśli zaznaczymy przełącznik Inna,
    to po otworzeniu dowolnych dokumentów ich skala zostanie przedstawiona w ten sposób w jaki ustawiliśmy wartość.

    Rozciągnięcie pionowe

    Na ekranie
    Za pomocą przełącznika możemy zmienić skalę edytowanego formularza w pionie.
    Opcja jest pomocna jeśli chcemy zmieścić cały formularz na ekranie.
    Wykorzystując ekrany obrócone o 90 st. (funkcja "pivot" w niektórych monitorach) można uzyskać wyświetlanie formularzy w całości.
    Rozciągnięcie pionowe pozwala na dopasowanie wysokości strony do wysokości ekranu.


Różne ustawienia aplikacji

    W tym oknie możemy dokonać następujących ustawień:

  • Folder dokumentów
    Umożliwia zmianę domyślnej lokalizacji zapisywanych dokumentów.

  • Folder zeszłorocznych dokumentów
    Umożliwia zmianę domyślnie wyświetlanej lokalizacji danych do importu.

  • Folder z programem Biuro Rachunkowe IPS
    Umożliwia zmianę lokalizacji do katalogu z programem Biuro Rachunkowe IPS.
    Pole puste określa lokalizację zawartą w pliku win.ini w Windows.

  • Folder danych programu Biuro Rachunkowe IPS
    Umożliwia zmianę lokalizacji do katalogu z danymi aplikacji Biuro Rachunkowe IPS.
    Pole puste określa lokalizację zawartą w pliku win.ini w Windows.

  • Folder z plikiem licencji czasowej i tekstem stopki.
    Umożliwia zmianę lokalizacji do katalogu z plikiem licencji czasowej i tekstem stopki.
    Pole puste określa lokalizację zawartą w pliku win.ini w Windows.

  • Zaawansowane
    Umożliwia zmianę przechowywanych parametrów programu.
    Po naciśnięciu w oknie znaku zapytania program przedstawi domyślną lokalizację zapisu parametrów.


Aktualizacja programu

    Użytkownicy posiadający dostęp do internetu mają możliwość aktualizacji aplikacji bezpośrednio z programu.
    Jeśli chcemy zaktualizować program, to:

  • wybieramy z menu Pomoc\Aktualizuj program przez internet.
  • zaznaczamy przełącznik Sprawdzaj dostępność aktualizacji po uruchomieniu programu.

    • Po włączeniu tego przełącznika program automatycznie będzie sprawdzał czy jest nowa wersja aplikacji.

    Jeśli łączymy się z internetem poprzez serwer proxy, to musimy wybrać odpowiednie ustawienie połączenia internetowego.
    W tym celu naciskamy w menu Plik\Właściwości programu i w zakładce Internet wybieramy odpowiedni typ serwera proxy.
    Program automatycznie odczytuje ustawienia serwera proxy z ustawień Microsoft Internet Explorer i stosuje te ustawienia.
    Jeśli nie łączymy się z internetem poprzez serwer proxy, to nic nie zmieniamy.


Licencja

    Numer licencji wprowadzamy w programie Biuro Rachunkowe IPS lub PITy 2014.
    W programie PITy 2014 wybieramy Pomoc\O programie\licencja dla

    Plik licencji czasowej jest czytany z katalogu programu Biuro Rachunkowe IPS. Jeśli dane
    programu Biuro Rachunkowe IPS są na dysku sieciowym, to plik licencji czasowej kopiujemy do
    katalogu programu PITy 2014 lub wskazujemy go po nacisnięciu przycisku Wczytaj.

    Warunki użytkowania programu PITy 2014

    1. Licencja na używanie programu jest bezpłatna dla osób rozliczających własne zeznania lub dla osób
    bezinteresownie pomagających w rozliczeniach innym podatnikom.
    2. Osoby korzystające z programu na warunkach licencji bezpłatnej wyrażają zgodę na to, aby program
    podpowiedział w zeznaniu nazwę i numer KRS promowanej Organizacji Pożytku Publicznego.
    3. Firmy, urzędy i osoby wypełniające zeznania odpłatnie lub w ramach obowiązków służbowych powinny
    posiadać zakupioną licencję czasową lub zwykłą na użytkowanie modułów PIT-36 i PIT-37 za 2014 rok z
    programami Formularze IPS i Biuro Rachunkowe IPS.
    4. Autor programu dołożył NAJWIĘKSZYCH starań, aby program działał prawidłowo w zakresie technicznym a
    szczególnie merytorycznym. Ponieważ program jest tworem myśli ludzkiej, nie można wykluczyć, że nie jest
    wolny od błędów. Z tego powodu autor nie ponosi żadnej odpowiedzialności za jakiekolwiek szkody
    materialne i niematerialne.
    5. Publikowanie programu na płytach CD-ROM dołączanych do gazet i czasopism oraz publikowanie na stronach
    internetowych jest możliwe tylko za PISEMNĄ zgodą autora.
    6. Dozwolone jest nieodpłatne kopiowanie wersji instalacyjnej programu i przekazywanie innym osobom.

    Marcin Konopka
    IPS Przedsiębiorstwo Informatyczne


Rozwiązania problemów z Linux

    Program testowany na systemie: Ubuntu 10.04 lucid
    Środowisko graficzne: GNOME 2.30.2
    Jądro systemu: 2.6.32-28-generic
    Platforma i686
    WINE w wersji 1.2.2

    1. Błąd eksportu pliku do pdf.

    - przyczyna:
    Biblioteka t2embed.dll dołączona do Wine nie posiada zaimplementowanej funkcji TTEmbedFont.

    - rozwiązanie:
    Proszę pobrać plik t2embed.dll i umieścić go w głównym katalogu pitów, lub zamienić oryginalny plik wine w katalogu System32.
    Bibliotekę można pobrać ze strony: http://www.dlldump.com/cgi-bin/testwrap/downloadcounts.cgi?rt=count&path=dllfiles/T/T2EMBED.DLL

    2. Brak możliwości wyświetlenia wyeksportowanego pliku pdf.

    - przyczyna:
    Wine nie posiada domyślnej przeglądarki plików tego typu.

    - rozwiązanie:
    Instalujemy w Wine przeglądarkę PDF np. Adobe Reader
    lub zmieniamy konfigurację Wine tak, by pliki pdf były otwierane w domyślnym programie systemu Linux.
    Informacje dotyczące zmiany ustawień dostępne są na stronie: http://wiki.winehq.org/FAQ_PL punkty 7.3 i 7.4

    3. Program nie uruchamia domyślnego klienta poczty

    - przyczyna:
    Aplikacja nie posiada własnego klienta poczty, do wysyłania wiadomości wykorzystywane jest Simple MAPI systemu Windows.
    W rejestrze Wine brakuje jednego z kluczy wymaganego przez procedurę InitMapi.

    - rozwiązanie:
    Do rejestru systemu należy dodać klucz:
    [HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows Messaging Subsystem
    "MAPI"="1"

    4. Program nie dołacza załączków do wygenerowanej wiadomości.

    - przyczyna:
    Aplikacja wywołuje SimpleMapi systemu.
    Niestety jak widzimy w treści komunikatu: fixme:winemapi:MAPISendMail Ignoring attachments,
    mapi Wine ignoruje załączniki.

    - rozwiązanie:
    Jedynym wyjściem jest eksport formularzy do pliku czyli Plik\Eksportuj\Do PDF i ręczne dołączenie załącznika.

    5. W czasie wysyłki zeznania do urzędu skarbowego wyświetlone zostaje okno z komunikatem:
    "Access violation", po czym następuje zawieszenie aplikacji.

    - przyczyna:
    Winowajcą jest nakładka graficzna Netbook Remix dołączana do Ubuntu począwszy od wydania 9.10.
    Aplet graficzny "gubi" uchwyt okna, co w rezultacie powoduje błąd i zawieszenie programu.

    - rozwiązanie:
    W ustawieniach startowych sesji systemu jako domyślne środowisko graficzne wybieramy czystego GNOME.
    Po wyłączeniu nakładki Netbook Remix program prawidłowo wysyła zeznanie do urzędu skarbowego.


Menu w osobnym oknie

Opcja, za pomocą której możemy wyodrębnić całą część roboczą w celu przeniesienia jej w dowolne miejsce. Jeżeli pracujemy na małej rozdzielczości a chcemy mieć "pod ręką" wszystkie dostępne paski narzędziowe, to ta opcja będzie nam bardzo pomocna.